Linux kernel 资源管理错误漏洞 CVE-2019-19079 CNNVD-201911-1099

7.8 AV AC AU C I A
发布: 2019-11-18
修订: 2020-08-24

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.3之前版本中的net/qrtr/tun.c文件的‘qrtr_tun_write_iter()’函数存在资源管理错误漏洞。远程攻击者可利用该漏洞造成拒绝服务(消耗内存资源)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息